<?php

namespace App\Controllers;

class Excel extends BaseController
{

    public function __construct() {
         helper('text');
    }
    
    
    public function Phpversion()
    {
        
        echo phpinfo();
    }
    
    public function Create()
    {
        ob_start();
        ini_set('display_errors',1);
        require_once __DIR__ . '/../../public/excel/PHPExcel.php';

        echo "hi";
        die;
     
    }
}